API 参考
创建商户套餐
创建 StableOps 商户订阅套餐,设置业务代码、展示名称、美元计价金额与账单周期,为用户订阅和后续续费提供配置。套餐用于商户向终端用户提供周期性服务,金额以美元计价,实际结算资产在付款时选择。维护套餐时还需核对关联订阅、现有账单与后续续费行为。
POST
/v1/merchant/plansAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/merchant/plans" \ -H "Content-Type: application/json" \ -d '{ "code": "string", "name": "string", "group_key": "string", "amount": "string", "interval": "month", "interval_count": 1 }'{
"id": "string",
"code": "string",
"name": "string",
"description": "string",
"group_key": "string",
"amount": "string",
"interval": "month",
"interval_count": 1,
"trial_days": 0,
"metadata": {
"property1": null,
"property2": null
},
"is_active": true,
"is_template": true,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}这篇文档怎么样?
最后更新